# Ignition Community Live - Dec 2020

This file collection contains content for the examples used in the presentation.

### ignition-compose-example

This folder contains the Docker Compose solution used during the live demo, with some extra minor additions as well as comments for greater clarity.

### ignition-compose-example-proxy

This folder contains a BONUS example that leverages a reverse proxy to give you automated named access to your local gateway containers.

### Other Useful References

Below are links from the slides, collected here for your convenience:

- Where/How to Get and Install Docker? - [Docker Desktop](https://www.docker.com/get-started) (Windows and Mac OS X)
- Package managers for Linux (details [here](https://docs.docker.com/engine/install/))
- [More information on Docker Compose](https://docs.docker.com/compose/)
- [Docker Glossary](https://docs.docker.com/glossary/)
- [Official IA Ignition Images](https://hub.docker.com/r/inductiveautomation/ignition)
- [Kevin’s "unofficial" images](https://hub.docker.com/r/kcollins/ignition)
- [Kevin's GitHub Repo for kcollins/ignition](https://github.com/thirdgen88/ignition-docker)

